Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AutoDesignGeneralOrgItem.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepBasic_Product.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`
`#include <Handle_StepBasic_ProductDefinitionFormation.hxx>`
`#include <Handle_StepBasic_ProductDefinitionRelationship.hxx>`
`#include <Handle_StepBasic_ProductDefinitionWithAssociatedDocuments.hxx>`
`#include <Handle_StepRepr_Representation.hxx>`
`#include <Handle_StepRepr_ExternallyDefinedRepresentation.hxx>`
`#include <Handle_StepAP214_AutoDesignDocumentReference.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`